<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__pdm__pcm__macros" kind="group">
    <compoundname>group_pdm_pcm_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__pdm__pcm__macros__interrupt__masks">Interrupt Masks</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__pdm__pcm__macros_1ga2f21dc42ac0c546ca3e53d296f3349d7" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_DRV_VERSION_MAJOR</name>
        <initializer>2</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="227" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="227" />
      </memberdef>
      <memberdef id="group__group__pdm__pcm__macros_1gace1d2a2fdb0478ca8bc6dcd73292b9cf" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_DRV_VERSION_MINOR</name>
        <initializer>20</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="230" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="230" />
      </memberdef>
      <memberdef id="group__group__pdm__pcm__macros_1ga036508b832844d9444e676e3ac3df08a" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x26u)</initializer>
        <briefdescription>
<para>The PDM-PCM driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="233" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="233" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>